Subject: confirm 36efa6a1a6709d8ec5d46fde9c3f5e5412632fc7
From: [email-masked]
Date: Thu, 01 Aug 2024 16:45:19 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.